<!DOCTYPE html>
<html>
<link rel="stylesheet" href="{{ url_for('static', filename='css/main.css') }}" />
<head>
    <title>INF226 Tiny Register</title>
</head>

<body>
  
<div id="header_big">
    <dt> Send a private message: </dt>
</div>
    <div id="output">
    <form action="" method=post>
  <dl>
      {{ message_form.csrf_token }}
      
    <dt>To:</dt>
    <dd>{{ message_form.recipient }} </dd>
    <dt>Subject:</dt>
    <dd>{{ message_form.subject }} </dd>
    <dt>Cc: </dt>
    <dd>{{ message_form.copy }} </dd>
    <dt>Message:</dt>
    <dd>{{ message_form.message }}</dd>
    
  </dl>
  <p>
    <input type=submit value=Send>
   
</form>
    <a href="{{ url_for('api.index_html') }}">Back to main page</a>   
    </div> 
</body>
</html>